Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 02:03:36 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi there, 
I'd like to know the process of returning an item that I have just bought, it's a black pair of active leggings. It's not true to the size mentioned as I've always bought a medium and in the same order the other medium I've bought fits perfectly.
Placed by: Mir Zubair Ali Agha Email: [email-masked] no.: 6143715834

Please let me know the process and see the picture attached for more details.
Best regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4374114